{
  "id": 4982257,
  "name": "Howard F. Bishop, Appellee, v. George J. Nikolas, Sr. et al. Appeal of George J. Nikolas, Sr., Appellant",
  "name_abbreviation": "Bishop v. Nikolas",
  "decision_date": "1943-11-17",
  "docket_number": "Gen. No. 42,620",
  "first_page": "681",
  "last_page": "681",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 681"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 449,
    "ocr_confidence": 0.467,
    "sha256": "2291cd68b0f39bbc63707ba2f16abea6c0d366bdb78d8e8637658c4023443e42",
    "simhash": "1:32a7d303fe80248e",
    "word_count": 72
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Howard F. Bishop, Appellee, v. George J. Nikolas, Sr. et al. Appeal of George J. Nikolas, Sr., Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Burke.\nNot to be published. in full.",
        "type": "majority",
        "author": "Justice Burke."
      }
    ],
    "attorneys": [
      "Johnson & Wiles, for appellant;",
      "Walter E. Wiles and William B. Basile, of counsel;",
      "Robert G. Sippel, of counsel, on petition for rehearing;",
      "Floyd Lanham, for appellee."
    ],
    "corrections": "",
    "head_matter": "Howard F. Bishop, Appellee, v. George J. Nikolas, Sr. et al. Appeal of George J. Nikolas, Sr., Appellant.\nGen. No. 42,620.\nHebel, P. J., not participating.\nopinion filed November 17, 1943;\nrehearing denied December 27, 1943.\nJohnson & Wiles, for appellant;\nWalter E. Wiles and William B. Basile, of counsel;\nRobert G. Sippel, of counsel, on petition for rehearing;\nFloyd Lanham, for appellee."
  },
  "file_name": "0681-01",
  "first_page_order": 719,
  "last_page_order": 719
}
